.pkp_brand_footer {
	display: none; style="background:#058bc0;"
}
/* Membuat footer full width */
.pkp_structure_footer_wrapper {
    background-color: #006289 !important; 
    padding: 0 !important;
}

/* Memastikan konten di dalam footer tetap berada di tengah */
.pkp_structure_footer {
    max-width: 100%;
    padding: 0;
}